* {margin: 0; padding: 0;}

a {outline: none;
}


body {
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363533;
	background-color: #CCC;

}
h1 {
	font-size: 16px;
	text-transform: uppercase;
	color: #666;
	margin-bottom: 15px;
}
#call {
	float: right;
	width: 273px;
	position: absolute;
	left: 881px;
	top: 478px;
	height: 104px;
	padding: 20px;
	color: #FFF;
	background-color: #EA313A;
	font-size: 16px;
}

h2 {
	font-size: 12px;
	color: #EA3105;
	text-transform: uppercase;
}

#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: thin double #74706F;
	background-color: #363533;
}
#header {
	text-align: right;
	background-repeat: no-repeat;
	padding: 40px;
	background-color: #363533;
	background-image: url(images/header.png);
}
#content p {
	margin-bottom: 15px;
}
#content ul li {
	margin-bottom: 10px;
	margin-left: 50px;
}
#content h2 {
	margin-bottom: 15px;
}

#content {
	background-color: #FFFFFF;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #8C160A;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #8C160A;
	padding: 30px;
	background-image: url(images/content_bg.jpg);
	background-repeat: repeat;
}
#content a {
	color: #E83203;
	text-decoration: none;
	font-weight: bold;
}

#content a:hover {
	color: #A12617;
	text-decoration: underline;
}
#footer a  {
	color: #CCC;
	text-decoration: none;
}
#footer a:hover {
	color: #8C160A;
	text-decoration: none;
}

#footer {
	color: #CCC;
	text-align: right;
	height: 40px;
	line-height: 40px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#fontmedia a {
	font-weight: bold;
	color: #363533;
	text-decoration: none;
	outline: none;
}
#fontmedia a:hover {
	font-weight: bold;
	text-decoration: underline;
}
#fontmedia {
	color: #363533;
	font-size: 10px;
	padding-top: 20px;
}
td {
	padding: 5px;
}
#header a {
}
#about {
	padding-right: 20px;
	padding-left: 20px;
}
